Checkpoint Firewall-1 NG Patch Level FP2 Detection

High Nessus Network Monitor Plugin ID 2911

Synopsis

The remote host is vulnerable to multiple attack vectors.

Description

The remote host is running the Firewall-1 NG VPN Server. The remote server is running Checkpoint patch level FP2. Since the release of Firewall-1 NG FP2, there have been at least three (3) critical patches released by Checkpoint. This version of Firewall-1 is vulnerable to a myriad of remote attacks that would give the attacker the ability to impact confidentiality, integrity, and availability of the remote system

Solution

Upgrade or patch according to vendor recommendations.

Plugin Details

Severity: High

ID: 2911

Family: Generic

Published: 2005/05/16

Modified: 2016/01/15

Dependencies: 1106

Risk Information

Risk Factor: High